j134ach1_000_PBM_350000: ~ogita ~hideji desu .

j134ach1_000_PBM_350000_D: ich bin ~Hideji ~Ogita .

j134ach2_001_PBN_350000: ~ikuta ~tomo desu .

j134ach2_001_PBN_350000_D: ich bin ~Tomo ~Ikuta .

j134ach1_002_PBM_350000: ~ikuta saN chotto ojikaN yoroshii deshou ka ne .

j134ach1_002_PBM_350000_D: Herr ~Ikuta , h"atten Sie vielleicht kurz Zeit ?

j134ach2_003_PBN_350000: hai . daijoubu desu .

j134ach2_003_PBN_350000_D: ja . ist in Ordnung .

j134ach1_004_PBM_350000: koNdo no ~doitsu iki no shucchou no keN nano desu keredomo . ima chotto uchiawase shitai no desu kedomo .

j134ach1_004_PBM_350000_D: es geht um die n"achste Gesch"aftsreise nach ~Deutschland . ich w"urde das gerne jetzt mit Ihnen besprechen .

j134ach2_005_PBN_350000: #ha# .

j134ach2_005_PBN_350000_D: ## .

j134ach1_006_PBM_350000: yoroshii deshou ka .

j134ach1_006_PBM_350000_D: w"are es Ihnen recht ?

j134ach2_007_PBN_350000: hai . daijoubu desu .

j134ach2_007_PBN_350000_D: ja . ist in Ordnung .

j134ach1_008_PBM_350000: mazu nittei no hou nano desu keredomo #hachigatsu #kugatsu de chotto kaNgaetai node #hachigatsu no go yotei moshi dame na hi areba saki ni osshatte itadakitai no desu kedomo .

j134ach1_008_PBM_350000_D: zuerst einmal der Zeitrahmen . ich denke da an August , September . falls es im August Termine gibt , die f"ur Sie nicht gehen , h"atte ich gerne , da"s Sie mir die zuerst sagen .

j134ach2_009_PBN_350000: hai .

j134ach2_009_PBN_350000_D: ja .

j134ach2_010_PBN_350000: hai . ichiou #hachigatsu no #juunananichi to #juuhachinichi no hou wa seminaa no hou ga haitte orimashite ato #nijuunananichi #nijuuhachinichi soshite #saNjuuichinichi no hou wa kyuuka ni natte orimasu . #hachigatsu no zeNhaN to ato #juukunichi kara #nijuurokunichi deshitara yotei no hou aite orimasu .

j134ach2_010_PBN_350000_D: ja . also , am siebzehnten und am achtzehnten August habe ich ein Seminar . dann noch , am siebenundzwanzigsten , achtundzwanzigsten und dann am einunddrei"sigsten habe ich Urlaub . die erste H"alfte des Augusts und dann noch vom neunzehnten bis zum sechsundzwanzigsten h"atte ich Zeit .

j134ach1_011_PBM_350000: wakarimashita . sou shimashitara watakushi mo #juukunichi kara aite imasu node suiyoubi shuppatsu to iu koto de yoroshii deshou ka ne .

j134ach1_011_PBM_350000_D: alles klar . dann , ich habe auch vom neunzehnten ab Zeit . Abflug am Mittwoch , w"are Ihnen das denn recht ?

j134ach2_012_PBN_350000: hai . #hachigatsu #juukunichi shuppatsu to iu katachi de daijoubu desu .

j134ach2_012_PBN_350000_D: ja . Abflug am neunzehnten August , das ist so in Ordnung .

j134ach1_013_PBM_350000: hai . suiyoubi shuppatsu de kaeri ga kayoubi desu ne .

j134ach1_013_PBM_350000_D: ja . Abflug am Mittwoch und die R"uckkehr ist am Dienstag , nicht wahr .

j134ach2_014_PBN_350000: hai .

j134ach2_014_PBN_350000_D: ja .

j134ach1_015_PBM_350000: #nijuugonichi no kayoubi ni narimasu kedomo .

j134ach1_015_PBM_350000_D: das w"are dann Dienstag , der f"unfundzwanzigste .

j134ach2_016_PBN_350000: hai . daijoubu desu .

j134ach2_016_PBN_350000_D: ja . das ist in Ordnung .

j134ach1_017_PBM_350000: yoroshii desu ka . sore to hikouki no hou nano desu keredomo . tokuni gokibou toka arimasu deshou ka ne .

j134ach1_017_PBM_350000_D: ist Ihnen das recht . und dann die Fl"uge . h"atten Sie denn besondere W"unsche ?

j134ach2_018_PBN_350000: #su ee# dekireba ~nihoNkoukuu de onegai shitai no desu keredomo .

j134ach2_018_PBN_350000_D: ## wenn m"oglich , w"urde ich gerne um einen mit ~$J-$A-$L bitten .

j134ach1_019_PBM_350000: ~nihoNkoukuu desu ka . wakarimashita . ~nihoNkoukuu de ~kaNsaikuukou hatsu #juuichiji #yoNjuppuN to iu no ga arimasu kedomo . sochira no hou de yoroshii deshou deshou ka ne .

j134ach1_019_PBM_350000_D: ~$J-$A-$L ? alles klar . es gibt einen mit der ~$J-$A-$L um elf Uhr vierzig ab ~Kansai-Flughafen . w"are Ihnen dieser denn recht ?

j134ach2_020_PBN_350000: hai . onegai shimasu .

j134ach2_020_PBN_350000_D: ja . bitte .

j134ach1_021_PBM_350000: sou shitara kochira no hou yoyaku totte okimasu node . sore to kaeri no hou nano desu keredomo . kaeri no hou wa ~rufutohaNzakoukuu shika nai node .

j134ach1_021_PBM_350000_D: dann werde ich diesen buchen . und dann der R"uckflug . beim R"uckflug gibt es nur die ~Lufthansa .

j134ach2_022_PBN_350000: hai .

j134ach2_022_PBN_350000_D: ja .

j134ach1_023_PBM_350000: jikaN no hou wa hayame ga ii desu ka ne .

j134ach1_023_PBM_350000_D: von der Zeit her ist es vielleicht besser etwas fr"uher .

j134ach2_024_PBN_350000: dekireba osoku ni shuppatsu shitai to omotte imasu .

j134ach2_024_PBN_350000_D: wenn m"oglich , w"urde ich gerne sp"at abfliegen .

j134ach1_025_PBM_350000: osoku no biN deshitara #juurokuji #gojuppuN ~kaNkuu chaku ga #juugoji ni yokujitsu no natte imasu keredomo .

j134ach1_025_PBM_350000_D: ein sp"ater Flug , um sechzehn Uhr f"unfzig , Ankunft im ~Kansai-Flughafen w"are am darauffolgenden Tag um f"unfzehn Uhr .

j134ach2_026_PBN_350000: hai .

j134ach2_026_PBN_350000_D: ja .

j134ach1_027_PBM_350000: sochira no hou de .

j134ach1_027_PBM_350000_D: diesen .

j134ach2_028_PBN_350000: hai . sore de onegai shimasu .

j134ach2_028_PBN_350000_D: ja . diesen bitte .

j134ach1_029_PBM_350000: wakarimashita . sou shitara kochira no hou yoyaku shite okimasu node . #sore wa sou to# konai da uchiawase no toki ni hoteru no hou tanoNde ita no desu keredomo . sochira no hou shirabete itadaite imasu deshou ka ne .

j134ach1_029_PBM_350000_D: alles klar . dann werde ich diesen buchen . bei unserer Besprechung neulich habe ich Sie wegen der Hotels gebeten . haben Sie sich danach erkundigt f"ur uns ?

j134ach2_030_PBN_350000: hai . hoteru no hou nano desu keredomo ichiou #mittsu hodo shirabete mimashite #jeipu ee# ~shiibuijeeemushitihoteru to iu no ga chuuoueki kara #gohyaku meetoru de daitai shiteN no hou kara mo chikai node kochira no hou de hoteru no hou wa kaNgaete imasu . ichiou kochira no hou resutoraN toka baa toka tsuite orimasu node shigoto owatta ato mo iroiro to jikaN toka tsubuseru to omoimasu node kochira no hoteru no hou erabimashita .

j134ach2_030_PBN_350000_D: ja . die Hotels . also , ich habe mal drei ausgekundschaftet . ## das ~$C-$V-$J-$M-City-Hotel ist f"unfhundert Meter vom Hauptbahnhof und wohl ziemlich nah bei der Filiale . ich denke an dieses Hotel . also , hier ist ein Restaurant , eine Bar und so weiter dabei . nach der Arbeit k"onnen wir uns auch mit verschiedenem die Zeit totschlagen , denke ich . deshalb habe ich dieses Hotel ausgew"ahlt .

j134ach1_031_PBM_350000: #ikkeN dake desu ka ne .

j134ach1_031_PBM_350000_D: das ist nur eines , nicht wahr .

j134ach2_032_PBN_350000: ato wa sore igai wa desu ne ~rokkumaahoofuhoteru to iu no to ~amushutattopaaku to iu goukei #saNkeN eraN da no desu keredomo .

j134ach2_032_PBN_350000_D: ansonsten gibt es dann noch , nicht wahr , den ~Loccumer-Hof und das ~Am-Stadtpark . insgesamt habe ich drei ausgew"ahlt .

j134ach1_033_PBM_350000: hai .

j134ach1_033_PBM_350000_D: ja .

j134ach2_034_PBN_350000: yahari shiteN kara chikai to iu teN de kochira no ~shiibuijeeemushitihoteru to iu #no# hou erabimashita .

j134ach2_034_PBN_350000_D: und weil es nah zur Filiale ist , haben Sie ## das ~$C-$V-$J-$M-City-Hotel ausgew"ahlt .

j134ach1_035_PBM_350000: sou desu ne koNkai wa shucchou desu node . koutsuu no beN ga ii tokoro ni shita hou ga ii to omoimasu node .

j134ach1_035_PBM_350000_D: genau , nicht wahr . das ist diesmal eine Gesch"aftsreise . ich denke , es ist besser , wenn wir eines mit guter Verkehrsanbindung nehmen .

j134ach2_036_PBN_350000: hai .

j134ach2_036_PBN_350000_D: ja .

j134ach1_037_PBM_350000: so shitara sochira no hou yoyaku no hou onegai shimasu node .

j134ach1_037_PBM_350000_D: dann w"urde ich Sie gerne darum bitten , dieses zu reservieren .

j134ach2_038_PBN_350000: hai . wakarimashita . yoyaku no hou watakushi no hou ga shite okimasu .

j134ach2_038_PBN_350000_D: ja . alles klar . die Reservierung werde ich machen .

j134ach1_039_PBM_350000: sore wa sou to #ichinichi haN hodo aki jikaN ga aru node sono aida ni chotto kaNkou demo to omou no desu keredomo nanika gokibou toka arimasu deshou ka ne .

j134ach1_039_PBM_350000_D: und dann haben wir ja eineinhalb Tag freie Zeit . w"ahrenddessen k"onnten wir ja auch ein bi"schen Sightseeing machen . h"atten Sie denn irgendeinen Wunsch ?

j134ach2_040_PBN_350000: hai . opera no hou chotto #ichidomo itta koto nai node dekireba opera kaNgeki no hou ni ikitai to omotte imasu .

j134ach2_040_PBN_350000_D: ja . da ich noch kein einziges Mal in der Oper war , w"urde ich gerne mal , wenn es m"oglich w"are , eine anschauen gehen .

j134ach1_041_PBM_350000: sore wa yokatta desu . watakushi mo chotto hajimete nano de . zehi mitai to omotte ita node . sou shitara opera ni kaNshite wa watakushi no hou ga chotto shiteN no hou ni toiawasete jikaN toka sono heN no uchiawase shite okimasu node .

j134ach1_041_PBM_350000_D: das ist gut . bei mir ist es auch das erste Mal . ich w"urde gerne eine sehen . dann werde ich wegen der Oper einmal bei der Filiale anfragen , wo man sich da erkundigen kann .

j134ach2_042_PBN_350000: hai . wakarimashita .

j134ach2_042_PBN_350000_D: ja . alles klar .

j134ach1_043_PBM_350000: hai .

j134ach1_043_PBM_350000_D: ja .

j134ach2_044_PBN_350000: ato suimaseN . chotto ii wasureta no desu keredomo hoteru no hou nano desu ga heya no hou ga desu ne ichiou daburu to shiNguru #futatsu aru no desu keredomo dochira no hou kibou saremasu ka .

j134ach2_044_PBN_350000_D: dann noch , Entschuldigung . ich habe leider vergessen zu sagen , das Hotel , also , es gibt Doppelzimmer und Einzelzimmer , beides . was w"urden Sie bevorzugen ?

j134ach1_045_PBM_350000: sou desu ne koNkai mo shucchou hi osaeta hou ga ii to omoimasu node . shiNguru no hou de onegai shimasu .

j134ach1_045_PBM_350000_D: also , ich denke diesmal ist es besser , die Kosten f"ur die Gesch"aftsreise niedrig zu halten . ich bitte um ein Einzelzimmer .

j134ach2_046_PBN_350000: hai . ichiou shiNguru no hou wa desu ne #hyaku #nijuuni maruku ni natte imasu node kochira no hou tehai no hou watakushi ga shite okimasu .

j134ach2_046_PBN_350000_D: ja . also , ein Einzelzimmer , nicht wahr . das w"are dann hundert zweiundzwanzig Mark . ich werde mich darum k"ummern .

j134ach1_047_PBM_350000: wakarimashita . soredewa watakushi chotto sotomawari arimasu node kore de shitsurei shimasu .

j134ach1_047_PBM_350000_D: alles klar . also dann , ich mu"s kurz drau"sen etwas Gesch"aftliches erledigen . dann , auf Wiedersehen .

j134ach2_048_PBN_350000: soredewa mata arigatou gozaimashita .

j134ach2_048_PBN_350000_D: also dann , bis bald . vielen Dank .

